﻿    [data-is-scrollable="true"]{
	overflow-y: hidden!important;
    }


.block-with-text-line-2{
	overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    height: 60px!important;
    max-height: 60px!important;

}
  .sticky {
    width: 98.7% !important;   /*for view point 768px width should be 97.5%;*/
	}

.navbar-header button{
	    min-width: 0%!important;
}
section.banner_img {
    background-image: url("/Site%20Images/Banner%20Image/main_banner_img_old.jpg")!important;
}
.ms-cui-tabContainer {
    z-index: 1000!important;
}
.more {
    font-size: 15px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    line-height: 20px;
    margin-top: 25px;
    text-align: right;
}
.moreQuickLink{
    font-size: 15px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    line-height: 20px;
    margin-top: 25px;
}


@media only screen and (max-width: 768px){
  .sticky {
    width: 100% !important;   /*for view point 768px width should be 97.5%;*/
	}
}
